%%%---------------------------------------
%%% module      : data_daily_gift
%%% description : 每日礼包
%%%
%%%---------------------------------------
-module(data_daily_gift).
-compile(export_all).
-include("recharge_act.hrl").



get_daily_gift(300) ->
    #base_recharge_daily_gift{product_id = 300,level = 1,value = 0,reward = [{2,0,10}]};

get_daily_gift(_Productid) ->
    [].

get_daily_gift_ids() ->
    [300].

